Uptime Extension

Hi there.
The Extension seams to use Uptimerobot’s old API (v1), which is not supported any more, as they write me. What are the plans to upgrade to use UptimeRobot’s API v2? (see https://uptimerobot.com/api/)
Thanks
OLAF

Answered in here: UptimeRobot API version

Closing this topic since it’s double.